{
  "label": "Nîmes",
  "variables": {
    "theme_color": "#c51012"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": { "label": "Courriels : logo" }
      },
      "COMBO_PUBLIC_TEMPLATES.update": {
        "two-sidebars": {
          "name": "Une colonne et deux barres latérales",
          "template": "combo/page_template_2sidebars.html"
        }
      }
    }
  }
}
